#stacks_in_275_page0 .stacks_left {
	float:left;
	width:67%;
}

#stacks_in_275_page0 .stacks_right {
	float:right;
	width:29%;
}
#stacks_in_275_page0 {
	padding: 25px 0px 0px 0px;
}

#stacks_in_2252_page0 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  3px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin:  7px;
	padding:  7px;
}

#stacks_in_57_page0 {
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
}

#stacks_in_2191_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2191_page0 .stacks_right {
	float:right;
	width:45%;
}
#stacks_in_2191_page0 {
	padding: 22px 0px 0px 0px;
}

#stacks_in_664_page0 {
	padding: 2px 0px 89px 0px;
}

#stacks_in_2196_page0 {
	background-color: rgba(255, 204, 102, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  4px;
	padding: 22px 38px 41px 38px;
}

#stacks_in_2530_page0 {
	padding: 45px 0px 20px 0px;
}